@charset "utf-8";

/* RENTAL DRESS ===========================*/

/* COMMON
---------------------------------------------*/

body {background: #fff url(../../img/bg_body.jpg) center top repeat-x;}

#msgbox {margin-bottom: 30px;}

#msgbox h3 {
	position: relative;
	margin: 5px 0 10px -8px;}

.topttl img {
	width: 664px;
	height: 127px;}

#msgbox p {
	line-height: 1.8em;
	padding: 0 0 0 5px;}

/* CATEGORY PAGE
---------------------------------------------*/

.catttl img {
	width: 662px;
	height: 67px;}

/* CATEGORY NAVIGATION */

#cnavi {
	position: relative;
	width: 937px;
	height: 232px;
	margin-bottom: 18px;
	margin-left: -4px;
	padding: 0 0 0 25px;
	background: url(../img/bg_cnavi.jpg) left top no-repeat;}

#cnavi dt img {padding-top: 7px;}
	
#cnavi ul {
	position: relative;
	width: 928px;
	margin-top: 25px;}

#cnavi ul li {
	float: left;
	text-indent: -9999px;
	margin-right: 14px;}

#cnavi ul li a {
	display: block;
	overflow: hidden;
	width:102px;
	height:0 !important;
	height /**/: 156px;
	padding-top: 156px;
	background-image: url(../img/cnavi.jpg);}
	
.cnv01 a {background-position: 0 0;}
.cnv02 a {background-position: -102px 0;}
.cnv03 a {background-position: -204px 0;}
.cnv04 a {background-position: -306px 0;}
.cnv05 a {background-position: -408px 0;}
.cnv06 a {background-position: -510px 0;}
.cnv07 a {background-position: -612px 0;}
.cnv08 a {background-position: -714px 0;}

.cnv01 a:hover {background-position: 0 -156px;}
.cnv02 a:hover {background-position: -102px -156px;}
.cnv03 a:hover {background-position: -204px -156px;}
.cnv04 a:hover {background-position: -306px -156px;}
.cnv05 a:hover {background-position: -408px -156px;}
.cnv06 a:hover {background-position: -510px -156px;}
.cnv07 a:hover {background-position: -612px -156px;}
.cnv08 a:hover {background-position: -714px -156px;}

.cnv01on a {background-position: 0 -156px;}
.cnv02on a {background-position: -102px -156px;}
.cnv03on a {background-position: -204px -156px;}
.cnv04on a {background-position: -306px -156px;}
.cnv05on a {background-position: -408px -156px;}
.cnv06on a {background-position: -510px -156px;}
.cnv07on a {background-position: -612px -156px;}
.cnv08on a {background-position: -714px -156px;}

/* DRESS GALLERY */

.dlist {
	position: relative;
	width: 968px;
	margin-left: -7px;}

.dlist li {
	float: left;
	margin-bottom: 10px;}

.dlist li a {
	display: block;
	width: 221px;
	height: 280px;
	padding: 20px 0 0 20px;
	background: url(../img/bg_photo.jpg) left top no-repeat;}

.dlist li a:hover {	background: url(../img/bg_photo_over.jpg) left top no-repeat;}

.dlist li a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;}

h4 {
	width: 940px;
	margin: 60px 0 15px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;}